[labo]
172.16.12.15 ansible_port=2201 ansible_host=51.158.117.146
172.16.12.6 ansible_port=2202 ansible_host=51.158.117.146
172.16.12.3 ansible_port=2203 ansible_host=51.158.117.146
172.16.12.13 ansible_port=2204 ansible_host=51.158.117.146
172.16.12.14 ansible_port=2205 ansible_host=51.158.117.146
172.16.12.16 ansible_port=2206 ansible_host=51.158.117.146
172.16.12.5 ansible_port=2207 ansible_host=51.158.117.146
172.16.12.24 ansible_port=2208 ansible_host=51.158.117.146
172.16.12.21 ansible_port=2209 ansible_host=51.158.117.146
172.16.12.18 ansible_port=2210 ansible_host=51.158.117.146
172.16.12.12 ansible_port=2211 ansible_host=51.158.117.146
172.16.12.11 ansible_port=2212 ansible_host=51.158.117.146
172.16.12.23 ansible_port=2213 ansible_host=51.158.117.146
172.16.12.7 ansible_port=2214 ansible_host=51.158.117.146
172.16.12.2 ansible_port=2215 ansible_host=51.158.117.146
172.16.12.4 ansible_port=2216 ansible_host=51.158.117.146
172.16.12.17 ansible_port=2217 ansible_host=51.158.117.146
172.16.12.10 ansible_port=2218 ansible_host=51.158.117.146
172.16.12.9 ansible_port=2219 ansible_host=51.158.117.146
172.16.12.20 ansible_port=2220 ansible_host=51.158.117.146
172.16.12.8 ansible_port=2221 ansible_host=51.158.117.146
172.16.12.19 ansible_port=2222 ansible_host=51.158.117.146

[all:vars]
#
# FIXME : A RECHECKER
#
ansible_connection=ssh
ansible_user=formateur
# à récupérer dans le Terraform : https://gitlab.dalibo.info/formation/infra/template_labo_vm/-/blob/master/README.md?plain=1#L143
ansible_pass=VquHMwyHAQ
# pour user dalibo :
# à récupérer dans le Terraform : https://gitlab.dalibo.info/formation/infra/template_labo_vm/-/blob/master/README.md?plain=1#L143
# ansible_pass=dwPwiEKMnE
# ceci pour qu'Ansible ne soit pas embêté par les questions de 1è connexion (FIXME : y a sans doute plus propre)
ansible_ssh_common_args='-o PasswordAuthentication=yes -o PreferredAuthentications=password'

